{
  "ext_title": "Плагин Seerfar",
  "version": "Версия",
  "lang_setting": "Настройка языка",
  "no_register": "Еще не зарегистрирован в Seerfar?",
  "sign_up_now": "Зарегистрируйтесь прямо сейчас",
  "preference_setting": "Настройка предпочтений",
  "sign_in_form_title": "Seerfar",
  "account": "Аккаунт",
  "password": "Пароль",
  "forgot_password": "Забыли пароль",
  "login": "Войти",
  "copy_sku": "Копировать SKU",
  "last_30d_sales": "Продаж за последние 30 дней",
  "variations": "Кол-во вариаций",
  "brand": "Бренд",
  "seller": "Продавец",
  "sales_trends": "Динамика продаж",
  "price": "Цена",
  "review_count": "Кол-во отзывов",
  "review_rate": "Коэффициент удержания",
  "creation_date": "Дата запуска",
  "last_30_day": "Последние 30 дней",
  "day": "день",
  "product_search": "Поиск товара",
  "total_sales": "Общий объем продаж",
  "avg_price": "Средняя цена",
  "avg_review_count": "Среднее количество отзывов",
  "action": "Опции",
  "product_info": "О товаре",
  "category": "Категории",
  "sales": "Продажи",
  "revenue": "Выручка",
  "profit": "Валовая прибыль",
  "ratings": "Рейтинг",
  "q_and_a": "Вопросы",
  "weight": "Вес",
  "volume": "Объем",
  "seerfar_website": "Seerfar",
  "sign_in_now": "войти",
  "logout": "Выход из системы",
  "account_error": "Account Error",
  "pass_error": "Password Error",
  "custom_columns": "Настройка столбцов",
  "product_data_loading_tips": "Загружаем данные о продукте прямо сейчас",
  "copy_success": "Успешное копирование",
  "close": "Закрыть",
  "save": "Сохранить",
  "sku": "SKU",
  "select_all": "Выбрать все",
  "delivery": "Тип продавца",
  "sellers": "Кол-во продавцов",
  "year": "Год",
  "years": "года",
  "month": "Месяц",
  "months": "Месяца",
  "days": "дней",
  "search_brand_tips": "Ищите бренд на сайте",
  "seller_page_tips": "Просмотреть страницу продавца",
  "brand_page_tips": "Просмотреть страницу бренда",
  "category_page_tips": "Просмотреть страницу категории",
  "profit_tips": "<div class=\"text-start\">Валовая прибыль относится к вычету комиссионных и сборов FBS или FBO с продажной цены продукта (формула не вычитает расходы на рекламу и стоимость товара)<br/>Валовая прибыль = цена продажи продукта - комиссия за Озон - сборы FBS или FBO</div>",
  "fulfillment": "Тип продавца",
  "register_now": "Зарегистрируйтесь сейчас",
  "forget_password": "Забыли пароль",
  "email_empty_tips": "Введите номер вашего почтового ящика или мобильного телефона",
  "password_empty_tips": "Пожалуйста, введите свой пароль",
  "captcha": "код подтверждения",
  "captcha_err_tips": "Неверный проверочный код, пожалуйста, введите повторно",
  "total_sales_tips": "<div class=\"text-start\">Общий объем продаж всех товаров на текущей странице<br/>Если некоторые товары в списке не продаются и будут удалены из списка, они не будут учитываться</div>",
  "avg_price_tips": "<div class=\"text-start\">Средняя цена всех товаров на текущей странице<br/>Если некоторые товары в списке не имеют цены и будут удалены из списка, они не будут учитываться</div>",
  "avg_review_count_tips": "<div class=\"text-start\">Среднее количество отзывов для всех товаров на текущей странице<br/>Если некоторые товары в списке не прошли проверку и будут удалены из списка, они не будут учитываться</div>",
  "rank": "Ном.",
  "captcha_error": "Неверный проверочный код",
  "account_info_error": "Неверный аккаунт почты или пароль",
  "user_not_active": "Пользователь был деактивирован",
  "switch_on_off": "Включить/отключить",
  "products": "Кол-во товаров",
  "products_tips": "<div class=\"text-start\">Общее количество товаров, запрошенных на текущей странице</div>",
  "user_must_review": "Необходимо проверить учетную запись, пожалуйста, свяжитесь с администратором",
  "no_data": "Нет данных",
  "price_trends": "Динамика цен",
  "copy_seller": "Скопируйте полное имя продавца",
  "encrypt_tips": "Только для ВИП, <span class=\"cursor-pointer text-light text-decoration-underline upgrade\">улучшите</span> для просмотра.",
  "profit_calculator": "Калькулятор прибыли",
  "gross_margin": "Норма валовой прибыли",
  "total_cost": "Общие затраты",
  "product_profit": "Прибыль",
  "profit_margin": "Норма прибыли",
  "profit_margin_tips": "<div class=\"text-start\">Норма прибыли = прибыль / цена продажи продукта</div>",
  "sales_revenue": "Выручка от продаж",
  "sales_revenue_tips": "<div class=\"text-start\">Цена, которую вы установили за товар.</div>",
  "ozon_deduction": "OZON вычтет",
  "total": "Всего",
  "commissions": "Комиссия",
  "delivery_and_handling": "Обработка и доставка",
  "sales_cost": "Стоимость продажи",
  "purchase_cost": "Стоимость закупки",
  "first_leg_ship_cost": "Тариф первого этапа логистики",
  "marketing_rates": "Маркетинговый тариф",
  "storage_rates": "Тариф складского хранения",
  "other_rates": "Дополнительные тарифы",
  "returns_and_cancel_rates": "Процент выкупа",
  "ship_to_pick_up_point": "Передача в пункт приёма",
  "ship_to_ozon_courier": "Передача курьеру OZON",
  "product_in_ship": "Товары в отправлении",
  "pick_up_point_types": "Тип точки приёма",
  "orders_in_ship": "Кол-во отгруженных заказов",
  "cn_cross_border_seller": "Иностранные продавцы из Китая",
  "cn_cross_border_seller_tips": "<div class=\"text-start\">Если вы - инностранных продавец из Китая, нажмите, чтобы получить доступ к этому методу расчета.</div>",
  "for_cn_cross_border_seller": "Для иностранных продавцов из Китая",
  "logistics": "Логистика",
  "pvz_ppz" : "ПВЗ / ППЗ - Пункты выдачи и приёма заказов",
  "sc" : "СЦ - Сортировочные центры",
  "tsc" : "ТСЦ - Транзитные сортировочные центры",
  "please_enter_value": "Пожалуйста, введите значение",
  "invalid_value": "Недопустимое значение",
  "purchase_cost_tips": "<div class=\"text-start\">Все затраты, связанные с производством и закупкой товаров.</div>",
  "first_leg_ship_cost_tips": "<div class=\"text-start\">fbo: Тариф первого этапа логистики  по модели FBO относится к затратам продавца на доставку товара на склад OZON.<br/>fbs: Тариф первого этапа логистики по модели FBS относится к затратам продавца на доставку товара в пункт приёмки OZON (при передаче курьеру OZON не нужно заполнять форму для получения).<br/>realfbs: Тариф первого этапа логистики  по модели rFBS относится к  затратам продавца на то, что он передает заказ перевозчику, с которым OZON сотрудничает для доставки, или забирает товар самостоятельно, не используя плату за доставку OZON.</div>",
  "marketing_rates_tips": "<div class=\"text-start\">Маркетинговый тариф включает расходы на рекламу и продвижение на сайте и расходы на маркетинг за пределами сайта.<br/>Маркетинговый тариф = Маркетинговые затраты / Цена продажи продукта.</div>",
  "storage_rates_tips": "<div class=\"text-start\">Тариф складского хранения = Аренда и обработка склада / Цена продажи продукта.</div>",
  "other_rates_tips": "<div class=\"text-start\">Дополнительные тарифы - это дополнительные расходы (например, административные расходы, расходные материалы, таможенные пошлины, прочие расходы и т.д.).<br/>Дополнительные тарифы = Дополнительные затраты / Цена продажи продукта</div>",
  "return_and_cancel_rate_tips": "<div class=\"text-start\">Доля товаров, заказанных покупателем и не отменённых или возвращенных после заказа. По умолчанию - среднее значение.</div>",
  "cn_logistics_tips": "<div class=\"text-start\">Стоимость доставки, будь то транспортировка продавцом самостоятельно или через логистические компании, сотрудничающие с Ozon.</div>",
  "advert": "Реклама",
  "sub_account_expired": "Срок действия субаккаунта истек.",
  "sub_user_has_deactivated": "В настоящее время для этого субаккаунта отсутствуют разрешения. Пожалуйста, свяжитесь с пользователем основного аккаунта \"Имя <span class=\"main-username\"></span>\", чтобы предоставить доступ.",
  "delivery_commission": "Комиссия за доставку",
  "review_analysis": "Анализ отзывов",
  "review_analysis_intro": "<div class=\"text-center\">Эта функция предоставляется исключительно компанией Seerfar, которая изучает весь объем отзывов, чтобы быстро понять преимущества, сильные и слабые стороны товара, а также сценарии его использования<br/>Для более результативной работы функции,<span class=\"text-primary\">пожалуйста, выберите товары с более чем 20 отзывами.</span></div>",
  "generate_analysis_report": "Создать отчет об Анализе отзывов<br/><span style=\"font-size:12px\">(5 баллов/раз)</span>",
  "review_analysis_tips": "<div class=\"text-center\">Загрузка данных...<br/>Пожалуйста, проверьте позже в разделе «Инструменты — Анализ отзывов» в Seerfar.</div>",
  "not_enough_points_tips": "<div class=\"text-center\">Недостаточно баллов. Пожалуйста, пополните.</div>",
  "not_enough_reviews_tips": "<div class=\"text-center\">Кол-во отзывов об этом товаре меньше 20.<br/>Пожалуйста, выберите другой товар для анализа</div>",
  "warm_tips": "Полезная подсказка",
  "tips": "Подсказки",
  "got_it": "Понятно",
  "extension_update": "Обновление расширения",
  "extension_update_tips": "Текущая версия расширения устарела. Обновите сейчас для обеспечения оптимальной работы функций",
  "check_and_update": "Проверить обновление",
  "request_timeout": "Запросить тайм - аут, пожалуйста, попробуйте позже",
  "system_busy_tips": "Система занята, повторите попытку позже",
  "system_error": "Системная ошибка",
  "no_trend_data_tips": "Для данного продукта в настоящее время отсутствуют ежедневные данные.Вы можете добавить данный продукт в список мониторинга на странице \"Seerfar-Мониторинг данных-Мониторинг продукта\".\nМы будем ежедневно обновлять информацию о продажах данного продукта.",
  "request_frequently_tips": "Ваши действия слишком частые. Пожалуйста, попробуйте еще раз позже.",
  "wb_deduction": "Wildberries вычтет",
  "wb_logistics_tips": "<div class=\"text-start\">FBW:По этому методу, логистические расходы относятся к оплате за хранение товаров на складе WB, обработку заказов и их отправку через платформу.<br/>FBS:При этом методе логистические расходы включают оплату за хранение товаров на складе продавца, обработку заказов и доставку до пунктов выдачи или таможенного склада WB, за что отвечает продавец, после чего осуществляется доставка товаров через WB.</div>",
  "inventory_rates": "Коэффициент затрат на инвентаризацию",
  "inventory_rates_tips": "<div class=\"text-start\">Аренда склада и операционные расходы склада</div>",
  "keyword_reverse": "Обратный поиск по SKU",
  "keyword_miner": "Поиск по ключевым словам",
  "export_details": "Детали экспорта",
  "reverse_unavailable_tips": "Ошибка обратного поиск ключевых слов товара. Вы находитесь не на странице карточки товара",
  "miner_unavailable_tips": "Ошибка поиска ключевых слов. Вы находитесь не на странице карточки товара или сторка поиска пуста",
  "keyword_search_loading": "Процесс может занять 1-2 минуты. Пожалуйста, подождите",
  "search_exceed_limit": "Сегодняшнее количество запросов превышает лимит, пожалуйста, обновите его",
  "export_exceed_limit": "Количество загрузок сегодня превысило лимит, пожалуйста, обновите пакет",
  "free_user_export_tips": "Улучшите свой план, чтобы скачивать отчеты.",
  "free_user_search_tips": "Бесплатные пользователи могут просматривать первые 10 записей. Все записи доступны после покупки тарифного плана",
  "keyword": "Ключевые слова",
  "purchase_count": "Кол-во добавлений в корзину",
  "purchase_conversion_rate": "Доля добавленных в корзину",
  "search_volume": "Кол-во запросов",
  "search_volume_trend": "Мес. рост поиска",
  "relevancy": "Корреляция",
  "title_density": "Плотность заголовков",
  "word_count": "Количество слов",
  "keyword_avg_price": "Средняя цена",
  "competing_products": "Кол-во конкурирующих товаров",
  "competitors": "Кол-во конкурентов",
  "ads_competitors": "Кол-во рекламных товаров",
  "keyword_product_visibility": "Видимость товара",
  "market_space_label": "Рыночное пространство",
  "keyword_sales_concentration": "Концентрация продаж",
  "exposure_rate": "Вклад в экспозицию",
  "conversion_rate": "Коэффициент конверсии",
  "organic_rank": "Органический рейтинг",
  "sp_rank": "Рекламный рейтинг",
  "keyword_type": "Тип",
  "organic_keywords": "Органические ключевые слова",
  "sponsored_keywords": "Рекламные слова",
  "no_platform_access_tips": "Нет доступа к этой платформе на данный момент. Пожалуйста, перейдите на более высокий тарифный план.",
  "collect_products": "Копирование карточки товара",
  "source_of_goods": "Найти поставщика",
  "confirm_yes": "Подтвердить",
  "confirm_no": "Отменить",
  "picture": "Фото",
  "collect_price": "Цена скопированного товара",
  "whether_collect_products": "Скопировать все карточки товаров?",
  "collect_task_submit_tips": "Пожалуйста, не закрывайте страницу с подробностями товара или браузер.<br/>Задача сбора товаров отправлена, пожалуйста, перейдите в корзину сбора для просмотра.",
  "free_user_function_tips": "Вы являетесь бесплатным пользователем и не можете использовать эту функцию. Пожалуйста, обновите Ваш тариф",
  "no_auth_shop_tips": "Функция недоступна. Приобретите авторизованный магазин",
  "collect_failed_tips": "Сбой копирования. Пожалуйста, попробуйте позже",
  "collect_exceed_limit_tips": "Превышено допустимое количество запросов на сегодня.",
  "collect_repeat_tips": "Этот товар уже скопирован. Чтобы скопировать его снова, пожалуйста, удалите дубликат товара из списка \"В ожидании\"",
  "collect_sub_title": "Для пакетного копирования SKU необходимо дождаться завершения задачи. Пожалуйста, обновите страницу для просмотра.",
  "go_to_1688_view": "Проверить на 1688",
  "source_goods_sub_title": "Мы выбрали для вас качественный трансграничный товар 1688.",
  "comprehensive_sort": "Комплексная сортировка",
  "monthly_sales": "Мес. продажи",
  "source_price": "Цена",
  "no_similar_products": "Похожие товары не найдены",
  "jump": "прыга",
  "find_source_exceed_tips": "Превышено ежедневное ограничение на поиск поставщиков на платформе 1688.",
  "detail_page": "Детальная страница",
  "last_30d_revenue": "Выручка за 30 дней",
  "click_to_view_search_trend": "Нажмите для просмотра тренда поиска по ключевому слову",
  "action_confirm": "Подтверждение действия",
  "upgrade_now": "Улучшить план",
  "search_trend": "Тренды поиска",
  "google_trend": "Google Trends",
  "yandex_trend": "Яндекс Вордстат",
  "hot_words": "Ключевые слова",
  "go_to_google_trends": "Посмотреть на Google Trends",
  "google_web_search": "Поиск в Google",
  "google_shopping_search": "Поиск в Google shopping",
  "last_90_days": "Последние 90 дней",
  "last_1_year": "Последний год",
  "russia": "Россия",
  "pc": "Компьютер",
  "mobile": "Смартфон",
  "tablet": "Планшет",
  "fetching_data": "Идет сбор данных...",
  "fetching_trend_data": "Идет сбор данных...\nПожалуйста, подождите и перезагрузите позже.",
  "fetching_trend_data_failed": "Не удалось получить данные. Пожалуйста, повторите попытку позже.",
  "query_exceeded": "Превышено дневное ограничение по запросам.",
  "search_volume_new": "Количество запросов",
  "search_index": "Индекс поиска",
  "request_number": "Число просьб ",
  "share_of_all_queries": "Доля всех запросов",
  "share_of_all_queries_tips": "Процент/доля конкретного запроса или ключевого слова среди всех запросов в Яндексе.",
  "check_on_yandex": "Посмотреть на Яндекс",
  "invalid_keyword_trend": "Запрос не выполнен, некорректное ключевое слово (ключевое слово содержит специальные символы или слишком длинное).",
  "go_to_backend": "Перейти в личный кабинет Seerfar",
  "48_hour_ship": "Отправка в течение 48 ч.",
  "support_for_ship": "Поддержка бесплатной доставки (дропшиппинг с бесплатной доставкой для одного товара)",
  "card_rating": "Оценка карточки",
  "product_card_quality_rating": "Оценка качества карточки товара",
  "keyword_relevance": "Релевантность ключевых слов",
  "keyword_relevance_reason": "Заполните карточку товара или продвигайте её с использованием ключевых слов, связанных с товаром.",
  "keyword_relevance_tips": "<div class=\"table-responsive\"><table class=\"table table-bordered\"><tr class=\"text-center\"><th>Условия</th><th>Баллы</th></tr><tr><td>Видимость по более чем 30 ключевым словам</td><td class=\"text-center\">4</td></tr><tr><td>Видимость по 21-30 ключевым словам</td><td class=\"text-center\">3</td></tr><tr><td>Видимость по 11-20 ключевым словам</td><td class=\"text-center\">2</td></tr><tr><td>Видимость по 1-10 ключевым словам</td><td class=\"text-center\">1</td></tr><tr><td>Видимость по 0 ключевым словам</td><td class=\"text-center\">0</td></tr></table></div>",
  "seller_type_delivery": "Тип продавца/Скорость доставки",
  "seller_type_delivery_reason_oz": "Размещение товара на локальном складе FBO может улучшить скорость доставки.",
  "seller_type_delivery_reason_wb": "Размещение товара на локальном складе FBW может улучшить скорость доставки.",
  "seller_type_delivery_oz_tips": "<div class=\"table-responsive\"><table class=\"table table-bordered\"><tr class=\"text-center\"><th>Условия</th><th>Баллы</th></tr><tr><td>FBO</td><td class=\"text-center\">2</td></tr><tr><td>FBS</td><td class=\"text-center\">1</td></tr><tr><td>rFBS</td><td class=\"text-center\">0</td></tr></table></div>",
  "seller_type_delivery_wb_tips": "<div class=\"table-responsive\"><table class=\"table table-bordered\"><tr class=\"text-center\"><th>Условия</th><th>Баллы</th></tr><tr><td>WB、FBW</td><td class=\"text-center\">2</td></tr><tr><td>FBS</td><td class=\"text-center\">1</td></tr><tr><td>Более 7 дней</td><td class=\"text-center\">0</td></tr></table></div>",
  "price_index": "Индекс цены",
  "price_index_reason": "Ваша цена выше цен конкурентов в этой категории.",
  "price_index_tips": "<div class=\"table-responsive\"><table class=\"table table-bordered\"><tr class=\"text-center\"><th>Условия</th><th>Баллы</th></tr><tr><td>Индекс цены ниже 1,02</td><td class=\"text-center\">2</td></tr><tr><td>Индекс цены от 1,02 до 1,05</td><td class=\"text-center\">1</td></tr><tr><td>Индекс цены выше 1,06</td><td class=\"text-center\">0</td></tr></table></div><div style=\"font-size:0.75rem;\">Поддерживаются только популярные валюты, такие как рубли, юани и доллары.</div>",
  "multi_media": "Мультимедиа",
  "multi_media_reason_oz": "Рекомендуется загрузить обложку видео + 3 изображения + 1 видео.",
  "multi_media_reason_wb": "Рекомендуется загрузить 3 изображения + 1 видео.",
  "multi_media_oz_tips": "<div class=\"table-responsive\"><table class=\"table table-bordered\"><tr class=\"text-center\"><th>Условия</th><th>Баллы</th></tr><tr><td>Загрузите более или равное 3 изображениям</td><td class=\"text-center\">0.2</td></tr><tr><td>Загрузить видео</td><td class=\"text-center\">0.3</td></tr><tr><td>Загрузите обложку видео</td><td class=\"text-center\">0.5</td></tr></table></div>",
  "multi_media_wb_tips": "<div class=\"table-responsive\"><table class=\"table table-bordered\"><tr class=\"text-center\"><th>Условия</th><th>Баллы</th></tr><tr><td>Загрузите более или равное 3 изображениям</td><td class=\"text-center\">0.4</td></tr><tr><td>Загрузить видео</td><td class=\"text-center\">0.6</td></tr></table></div>",
  "ratings_and_reviews": "Количество оценок/отзывов",
  "ratings_and_reviews_reason": "Ваше количество оценок/отзывов ниже, чем у конкурентов в этой категории.",
  "ratings_and_reviews_tips": "<div class=\"table-responsive\"><table class=\"table table-bordered\"><tr class=\"text-center\"><th>Условия</th><th>Баллы</th></tr><tr><td>Рейтинг выше среднего</td><td class=\"text-center\">0.5</td></tr><tr><td>Количество комментариев выше среднего</td><td class=\"text-center\">0.5</td></tr></table></div>",
  "4_points": "(4 балла)",
  "2_points": "(2 балла)",
  "1_points": "(1 балл)",
  "product_card_optimize": "Генератор карточки товара",
  "unable_access_service": "Нет доступа к сервису, обратитесь в службу поддержки.",
  "incorrect_password_more_tips": "Слишком много ошибок ввода пароля, пожалуйста, восстановите пароль.",
  "cross_border_avail_sale": "Доступен для продавцов из-за рубежа",
  "local_sales_only": "Только для локальных продавцов",
  "sales_method": "способ продажи",
  "inventory": "Остаток",
  "exposure": "Показы",
  "exposure_tips": "Количество покупателей, которые просмотрели товар в результатах поиска и каталогах за 28 дней",
  "product_card_views": "Просмотры карточки товара",
  "product_card_views_tips": "Количество покупателей, которые открыли карточку товара за 28 дней",
  "add_to_cart_rate": "Процент добавления в корзину",
  "add_to_cart_rate_tips": "Процент покупателей, которые добавили товар в корзину после просмотра карточки товара",
  "ad_spend_share": "Доля расходов на рекламу",
  "ad_spend_share_tips": "Процент расходов на продвижение товара от общей суммы всех заказов",
  "number_of_resellers": "Количество реселлеров",
  "allow_resale": "Возможна перепродажа",
  "report_generating": "Генерация отчета в процессе",
  "go_to_recharge": "Пополнение",
  "refresh_product_review_tips": "Этот продукт уже существует. Нажмите, чтобы обновить данные комментариев.",
  "params_error": "Ошибка параметра, обратитесь в службу поддержки.",
  "unable_access_service_tips": "Нет доступа к сервису, обратитесь в службу поддержки.",
  "gateway_not_found_tips": "Адрес интерфейса был обновлен, обратитесь в службу поддержки.",
  "too_many_requests_tips": "Слишком частые запросы, повторите попытку позже.",
  "gateway_error_tips": "Ошибка шлюза, невозможно подключиться к серверу. Повторите попытку позже.",
  "service_maintain_tips": "Сервер на обслуживании, повторите попытку позже.",
  "gateway_timeout_tips": "Превышено время ожидания запроса к серверу, повторите попытку позже.",
  "refresh_page_tips": "Нет доступа к сервису, пожалуйста, обновите страницу.",
  "no_product_data_tips": "<div>Товар с низким уровнем продаж или новый товар - рекомендуется добавить для мониторинга</div><div class=\"text-primary\">(Сервис Seerfar - Мониторинг данных - Мониторинг товаров)</div>",
  "join_product_library": "Добавить в библиотеку товаров",
  "add_to_product_library": "Добавление в библиотеку товаров",
  "select_product_library": "Выберите библиотеку",
  "new_product_library": "Создать библиотеку",
  "please_select_product_library": "Пожалуйста, выберите библиотеку товаров",
  "name": "Название",
  "back": "Назад",
  "cannot_be_empty": "{field} не может быть пустым",
  "length_exceed":"{field} не может превышать длину в {length} символов",
  "no_results_matched_tips": "Не обнаружено результатов, соответствующих {0}",
  "create_success": "Создавайте успех",
  "duplicate_name_tips": "Название используется",
  "exceed_create_limit": "Превышение допустимого лимита по созданию",
  "exceed_package_limit": "Превышение лимитов пакета, пожалуйста, улучшите пакет",
  "product_library_not_exits": "Библиотека не существует",
  "product_library_sku_error": "Не удалось добавить, продукт не существует или пока нет данных",
  "exceed_added_product_limit": "Превышение возможного количества добавляемых товаров",
  "unlimited": "Без ограничений",
  "overall_experience_score": "Общая оценка",
  "hour_collect_rate": "Доля сборки товара в течение {hour} ч.",
  "certified_factory": "Подтвержденные фабрики",
  "same_day_ship": "Отправка в тот же день",
  "selected_resource": "Надежные поставщики",
  "24_hour_ship": "Отправка в течение 24 ч.",
  "7_days_no_reason": "Возврат в течение 7 дней",
  "lowest_price": "Минимальная цена",
  "high_price": "Максимальная цена",
  "reset": "сброс",
  "search": "Поиск",
  "source_price_error": "Макс. цена должна быть больше мин. цены",
  "price_gt_0": "Цены должны быть больше 0",
  "check_competitor": "Анализ товаров-конкурентов",
  "add_product_tracker": "Добавить товар для мониторинга",
  "add_product_to_tracker": "Следует ли добавить этот продукт в список мониторинга продукции?",
  "tracking_exceed_limit": "Количество отслеживания превышает лимит в пакете.\nПожалуйста, обновите.",
  "free_user": "Бесплатно",
  "vip": "ВИП",
  "swipe_right_verify": "Проведите вправо для подтверждения",
  "complete_security_verify": "Пожалуйста, пройдите проверку безопасности ",
  "valid_success": "Проверить успех",
  "valid_fail": "Ошибка проверки",
  "return_cancel_rate": "Процент возвратов/отмен",
  "tag_title": "Продажи буксуют? Не можете пробиться вверх?",
  "tag_sub_title": "Умный выбор товаров — ваш ключ к взрывному росту! Контроль за конкурентами — и вы уже на шаг впереди.",
  "learn_more": "Подробнее",
  "login_account": "Введите свой электронный адрес/номер телефона/Логин для субаккаунта",
  "wb_fbs_tips": "Содержит входные данные FBS при активации. Данные FBS могут быть неточными, так как продавцы самостоятельно управляют остатками",
  "please_select_collect_product": "Пожалуйста, выбирите товары для копирования",
  "page_support_collect": "Текущая страница поддерживает копирование карточки товара в Seerfar",
  "collect_product_tips": "Данные о товаре загружаются, пожалуйста, попробуйте позже",
  "please_login_yandex": "Пожалуйста, войдите в аккаунт Yandex",
  "free_frequency_tips": "Превышен лимит запросов, попробуйте позже<br/><a href='https://www.seerfar.ru/pricing/' class='text-primary'>Обновите тариф для получения большего кол-ва запросов</a>",
    "Warehouse_assistant":"Автобронирование поставок",
  "notification_email":"Почта для уведомлений",
  "rule_email":"Пожалуйста, проверьте правильность адреса электронной почты.",
    "commission_fees" :"Комиссия Ozon" ,
"operating_expense" : "Эквайринг" ,
"charge_for_remittances" :"Комиссия за вывод средств" ,
"consumable" : "Расходные материалы" ,
"operating_expense_tips" : "Обычно 1.4% от суммы, оплаченной покупателем",
"charge_for_remittances_tips" : "Обычно 1.2% от суммы выплаты" ,
"commission_fees_tips" : "Обычно составляет 2% от стоимости продажи, но не более 200 рублей" ,
"consumable_tips" : "Упаковочные материалы и прочее",
"repeated_collection" : "Товар уже скопирован",
"remark" : "Примечания",
"local": "Локальные",
"overseas": "Иностранные",
"local2": "Локальные продавцы",
"overseas2": "Иностранные продавцы",
"seller_type": "Тип продавца",
"fbs_type1": "FBS (прямая доставка из Китая)",
"fbs_type2": "FBS (российский склад)",
"delivery_time": "Срок доставки"
}
